| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Variables
MediaInformationSession.m File Reference

Go to the source code of this file.

## Variables
MediaInformationSessionCompleteCallback | _completeCallback

## Variable Documentation

## ◆ _completeCallback

MediaInformationSessionCompleteCallback _completeCallback

Initial value:
{
MediaInformation* _mediaInformation
MediaInformation
Definition MediaInformation.h:41

Definition at line 26 of file MediaInformationSession.m.